


#whatsNew,#featuredProducts{
	margin-bottom:20px;
	/*padding:10px;*/
}
.centerBoxWrapper{
	border:none;
}
/*商品写真*/
p.img-block{	
	border:#ededed solid 1px;
	padding:5px 0;
}
p.img-block img{
	width:208px;
	height:208px;
	border:#ededed solid 1px;
}
/*テキスト情報*/
.text-block{
	width:208px;
	padding:5px;
	border:#ededed solid 1px;
	margin:5px 0 0 0;
}
/*テキスト*/
p.text-inline-block{
	text-align:left;
	width:198px;
	height:55px;
	padding:5px;
	background:#ededed	;
}

/*-----------------------------新商品一覧 おすすめ一覧-----------------------------*/
.centerBoxContentsNew, .centerBoxContentsFeatured{
	margin-top:20px;
	width:220px;
	margin-right:8px;
}
img.newmark{
	margin-top:5px;
	margin-right:-3px;
	float:right;
}
img.pushmark{
	margin-top:5px;
	margin-right:-3px;
	float:right;
}


#iwaiList li{
	border:#BCBCBC solid 1px;
	float:left;
	margin-right:2px;
	margin-bottom:2px;
}

.top-category{
	margin-top:20px;
}